binaries=generator checker solver

binaries+=solutions/antti_bfs
binaries+=solutions/antti_st3_bug
binaries+=solutions/antti_full_bug
binaries+=solutions/antti_full_slow
binaries+=solutions/antti_full
binaries+=solutions/veikko_st1
binaries+=solutions/veikko_st2
binaries+=solutions/veikko_st4
binaries+=solutions/veikko_astar
binaries+=solutions/veikko_tle
binaries+=solutions/veikko_full
binaries+=solutions/solver

BASE_PATH=$(shell git rev-parse --show-toplevel)

include $(BASE_PATH)/_common/Makefile.include
